Bug 186064 - pup crash report
pup crash report
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 09:07 EST by Al Membra
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 17:20:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash report (1.61 KB, text/plain)
2006-03-21 09:07 EST, Al Membra
no flags Details
software_updater_bug (1.62 KB, text/plain)
2006-03-21 17:00 EST, nadav
no flags Details

  None (edit)
Description Al Membra 2006-03-21 09:07:16 EST
Created attachment 126394 [details]
Crash report
Comment 1 Al Membra 2006-03-21 09:07:16 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. when i try to run pup, a windows labelled "R" appears, and after a few
seconds, a crash report. see attached "bug"
  
Actual results:


Expected results:


Additional info:
Comment 2 nadav 2006-03-21 17:00:08 EST
Created attachment 126436 [details]
software_updater_bug

I saw a carsh as well, but I think its due to "no nirrors left". bet that
trying later will sove it (maybe the repo was updated. is this make sence?).
Any way, two things:
1. Attached is the crash report.
2. immediatly after the crash, the was a popup window for saving the report.
the "save" button was labeled with "open", also I wrote a filename and the
cursor wasn't pointing to a folder .... this might be the "real" bug (-:
Comment 3 stef 2006-03-23 05:03:05 EST
is does look related to Bug 185284 in test3
Comment 4 Electron 2006-03-26 13:01:12 EST
First dialog box show "R" in French is "Corrected and uploaded to CVS"
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=184153

Comment 5 Jeremy Katz 2006-04-12 14:14:47 EDT
I can't reproduce this now -- are you still getting this with FC5?  Do you have
a network connection?
Comment 6 Jeremy Katz 2006-09-11 17:20:22 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.